Skip to content
OpenPostDocs
OpenPostDocs
Provider Readiness

Append a provider approval review

POST/admin/provider-readiness/approval-reviews

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/admin/provider-readiness/approval-reviews" \  -H "Content-Type: application/json" \  -d '{    "app_fingerprint": "string",    "expires_at": "2019-08-24T14:15:22Z",    "provider": "string",    "provider_environment": "development",    "reviewed_at": "2019-08-24T14:15:22Z",    "source_url": "http://example.com",    "state": "unknown",    "tier": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/ProviderReadinessLedgerAppendOutputBody.json",  "id": "string"}